[program:mikrotik-sync-redis]
process_name=%(program_name)s
command=php /Users/admin/Desktop/projects/radius-circle/artisan mikrotik:sync-to-redis --interval=30
autostart=true
autorestart=true
user=www-data
numprocs=1
redirect_stderr=true
stdout_logfile=/var/log/mikrotik-sync-redis.log
stopwaitsecs=3600

